.cookie-consent{
    position: fixed;
    bottom: 8px;
    left: 20px;
    width: 260px;
    padding-top: 7px;
    height: 83px;
    color: #fff;
    display: none;

    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    background: #292929;
    z-index: 120;
    cursor: pointer;
    border-radius: 3px;
}
.pointer {
    cursor:pointer;
}
.padding-5 { padding:5px;}
.margin-5 { margin:5px;}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font14 {font-size:14px;}

.corner1 {
    border-radius: 1px;
}


.gray1 { color:#6c757d;}
.green1 { color:#198754;}
.red1 { color:#dc3545;}